package bap-frontc

  1. Overview
  2. No Docs
A C language frontend for based on FrontC library

Install

Dune Dependency

Authors

Maintainers

Sources

v1.5.0.tar.gz
md5=9eed04fda6610dd4a8aa83948abfffc3

Description

Published: 26 Oct 2018

Dependencies (4)

  1. FrontC < "4.0.0"
  2. bap-c = "1.5.0"
  3. bap-std = "1.5.0"
  4. ocaml >= "4.03" & < "4.06"

Dev Dependencies

None

Used by (1)

  1. bap = "1.5.0"

Conflicts

None

OCaml

Innovation. Community. Security.